» Ubuntu » Пакеты

Error

two or more packages specified (initrd-preseed natty)